[HEADER]
VERSION=3
CAMERA_COUNT=3
SET_NAME=

[CAMERA_0]
NAME=start
POSITION=-5.92405 ,-3.73955 ,354.591
FORWARD=0.781359 ,-0.0499785 ,0.622078
UP=0.0391004 ,0.99875 ,0.0311299
MIN_FOV=3
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.830508
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=-111.552 ,-10.1762 ,139.719
FORWARD=-0.525615 ,-0.149437 ,0.837504
UP=-0.07944 ,0.988772 ,0.126576
MIN_FOV=5
MAX_FOV=21
IN_POINT=0.830508
OUT_POINT=0.969382167
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=-146.719 ,-12.7016 ,37.9703
FORWARD=-0.944643 ,-0.0739312 ,0.319692
UP=-0.070032 ,0.997263 ,0.0236998
MIN_FOV=2
MAX_FOV=15
IN_POINT=0.969382167
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

